<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectRootManager" version="2" project-jdk-name="Poetry (lab1_experemental_time_complexity_analysis)" project-jdk-type="Python SDK" />
</project>